@charset "utf-8";

#sub_order{margin-top:20px; padding-bottom:15px; position:relative; border-bottom:1px solid #a1a1a1;}
#sub_order h3{width:1200px; margin:0 auto; font-size:20px; line-height:48px; color:#e46900; text-align:center; border:1px solid #f0f0f0;
-webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
-moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
box-shadow: 1px 2px 2px rgba(0,0,0,0.3);}
#sub_order .order_list{width:1200px; height:120px; margin:0 auto; margin-top:20px;}
#sub_order .order_list li{float:left;}
#sub_order .order_list li a{display:block; position:relative;}
#sub_order .order_list li a .title{position:absolute; top:50px; left:0; width:100%; font-size:15px; line-height:20px; color:#fff; text-align:center; font-weight:bold; letter-spacing:1px;}

#sub_container{width:1200px; margin:0 auto; position:relative;}
#sub_container .user_info{padding:20px 0;}
#sub_container .user_info .user_id{display:inline-block; font-size:13px; line-height:30px; color:#7d7d7d;}
#sub_container .user_info .user_id strong{color:#f38120; font-weight:400;}
#sub_container .user_info .user_modify{display:inline-block; font-size:13px; line-height:30px; color:#7d7d7d; margin-left:120px;}
#sub_container .user_info .user_modify a{font-size:13px; line-height:30px; color:#7d7d7d;}
#sub_container .user_info .logout{font-size:13px; line-height:30px; color:#7d7d7d; margin-left:35px;}
#sub_container .user_info .logout a{display:inline-block; width:120px; font-size:13px; line-height:30px; color:#fff; background-color:#999; border:1px solid #848383; border-radius:5px; text-align:center;}

#sub_container .sub_title{height:70px; background-color:#f38120; border-radius:0 0 5px 5px; border-top:2px solid #e46900; position:relative;}
#sub_container .sub_title h3{font-size:25px; line-height:70px; color:#fff; padding-left:20px;}
#sub_container .sub_title .location{position:absolute; top:25px; right:30px}
#sub_container .sub_title .location .dep01{display:inline-block; font-size:13px; line-height:20px; color:#fff;}
#sub_container .sub_title .location .dep02{display:inline-block; font-size:13px; line-height:20px; color:#fff;}
#sub_container .sub_content{min-height:500px; padding:20px 0;}

.product_top{width:1200px; height:150px; margin-bottom:30px; position:relative;}
.product_top .title{font-size:30px; line-height:35px; color:#fff; position:absolute; top:60px; left:350px;}
.product_top .detail_list{position:absolute; top:40px; left:600px;}
.product_top .detail_list li{font-size:15px; line-height:25px; color:#fff; padding-left:10px; background:url("../shop/images/detail_list_bold.jpg") 0 center no-repeat;}

.product_tab{display:inline-block; width:100%; text-align:center;}
.product_tab li{display:inline-block; background:url("../shop/page/product_top_bar.png") 0 center no-repeat; padding-left:1px;}
.product_tab li:first-child{background-image:none;}
.product_tab li a strong{display:inline-block; font-weight:400;}
.product_tab li a{display:block; width:162px; height:160px; font-size:13px; line-height:20px; color:#000; text-align:center; padding-top:95px;}
.product_tab li a.on strong{color:#f38120; border-bottom:1px solid #f38120;}
.product_tab li.type01 a{background:url("../shop/page/product_type01.jpg") 0 0 no-repeat;}
.product_tab li.type01 a.on{background:url("../shop/page/product_type01_on.jpg") 0 0 no-repeat;}
.product_tab li.type02 a{background:url("../shop/page/product_type02.jpg") 0 0 no-repeat;}
.product_tab li.type02 a.on{background:url("../shop/page/product_type02_on.jpg") 0 0 no-repeat;}
.product_tab li.type03 a{background:url("../shop/page/product_type03.jpg") 0 0 no-repeat;}
.product_tab li.type03 a.on{background:url("../shop/page/product_type03_on.jpg") 0 0 no-repeat;}
.product_tab li.type04 a{background:url("../shop/page/product_type04.jpg") 0 0 no-repeat;}
.product_tab li.type04 a.on{background:url("../shop/page/product_type04_on.jpg") 0 0 no-repeat;}
.product_tab li.type05 a{background:url("../shop/page/product_type05.jpg") 0 0 no-repeat;}
.product_tab li.type05 a.on{background:url("../shop/page/product_type05_on.jpg") 0 0 no-repeat;}
.product_tab li.type06 a{background:url("../shop/page/product_type06.jpg") 0 0 no-repeat;}
.product_tab li.type06 a.on{background:url("../shop/page/product_type06_on.jpg") 0 0 no-repeat;}

.product_list{display:inline-block; width:100%;}
.product_list li{float:left;  margin-bottom:40px; margin-right:18px;}
.product_list li:nth-child(4n){margin-right:0;}
.product_list li a{display:block; width:286px; height:380px;}
.product_list li a .pic_box{width:286px; height:286px;}
.product_list li a .pic_box img{width:286px; height:286px;}
.product_list li a .info_box{padding:20px;}
.product_list li a .info_box .title{font-size:15px; line-height:25px; color:#000;}
.product_list li a .info_box .cost{font-size:20px; line-height:25px; color:#f38120; margin-top:10px;}

.product_view{position:relative; padding:0 0 50px 650px; min-height:500px;}
.product_view .view_pic{position:absolute; top:0; left:0; width:600px;}
.product_view .view_pic .pic_box{}
.product_view .view_pic .period{font-size:14px; line-height:20px; color:#636161; margin-top:15px;}
.product_view .view_info{}
.product_view .view_info h3{font-size:18px; line-height:50px; color:#272727; padding:0 10px; border:1px solid #dbdbdb; background-color:#ebebeb;}
.product_view .view_info .view_tabmenu{padding:10px;}
.product_view .view_info .view_tabmenu li{display:inline-block; margin-right:10px;}
.product_view .view_info .view_tabmenu li a{display:block; font-size:12px; line-height:22px; color:#666; padding-left:15px; background:url("../shop/page/product_view_chk_off.jpg") 0 center no-repeat; padding-left:18px;}
.product_view .view_info .view_tabmenu li.on a{background:url("../shop/page/product_view_chk_on.jpg") 0 center no-repeat;}


.product_view .view_info .size_info, .type_css{border-top:1px solid #7d7d7d; border-bottom:1px solid #7d7d7d;}
.product_view .view_info .size_info li, .type_css li{padding:10px; font-size:12px; line-height:20px; color:#666; border-top:1px solid #ebebeb;}
.product_view .view_info .size_info li:first-child,  .type_css li:first-child{border-top:0;;}
.product_view .view_info .size_info li label, .type_css li label{display:inline-block; width:90px; font-size:14px; line-height:20px; color:#272727; font-weight:bold;}
.product_view .view_info .size_info li .it_txt, .type_css li .it_txt{display:inline-block; width:160px; height:20px; font-size:12px; color:#666; padding:0 10px; margin-right:5px; text-align:right;}
.product_view .view_info .size_info li .ps, .type_css li .ps{display:inline-block; font-size:12px; line-height:20px; color:#666; margin-left:35px;}

.product_view .view_info .size_cost{padding:15px 155px 15px 10px; font-size:12px; line-height:20px; color:#666; border-bottom:1px solid #7d7d7d; text-align:right; position:relative; margin-bottom:25px;}
.product_view .view_info .size_cost strong{display:inline-block; width:90px; font-size:14px; line-height:20px; color:#272727; position:absolute; top:15px; left:10px; text-align:left;}
.product_view .view_info .size_cost .cost{display:inline-block; font-size:16px; line-height:20px; color:#e46900; margin-right:10px; font-weight:bold;}
.product_view .view_info .area_box{padding:10px 0 5px 100px; position:relative; border-bottom:1px solid #7d7d7d;}
.product_view .view_info .area_box label{display:inline-block; width:90px; font-size:14px; line-height:20px; color:#272727; font-weight:bold; position:absolute; top:10px; left:10px;}
.product_view .view_info .area_box .it_area{width:100%; height:60px; padding:5px 10px; font-size:12px; line-height:18px; color:#666; border:1px solid #cbcbcb; resize:none;}
.product_view .view_info .cost_list{border-top:1px solid #7d7d7d; border-bottom:1px solid #7d7d7d; margin-top:20px;}
.product_view .view_info .cost_list li{padding:5px 20px 5px 10px; font-size:12px; line-height:20px; color:#666; border-top:1px solid #ebebeb; text-align:right; position:relative;}
.product_view .view_info .size_info li:first-child{border-top:0;;}
.product_view .view_info .cost_list li strong{display:inline-block; width:90px; font-size:14px; line-height:20px; color:#272727; font-weight:bold; position:absolute; top:5px; left:10px; text-align:left;}
.product_view .view_info .cost_list li .cost{font-size:12px; line-height:20px; color:#e46900; margin-right:10px; font-weight:bold;}
.product_view .view_info .cost_list li.total .cost{font-size:15px;}
.product_view .view_info .order_list{margin-top:30px; height:50px;}
.product_view .view_info .order_list li{width:33%; float:left;}
.product_view .view_info .order_list li:nth-child(1){width:33%;}
.product_view .view_info .order_list li:nth-child(2){width:34%; text-align:center;}
.product_view .view_info .order_list li:nth-child(3){width:33%; text-align:right;}
.product_view .view_info .order_list li .order_cart{width:175px; height:50px; font-size:15px; color:#fff; border:1px solid #828181; background:url("../shop/page/cart_btn.png") right 40px center no-repeat; background-color:#999; padding-right:30px; font-weight:bold;}
.product_view .view_info .order_list li .order_more{width:175px; height:50px; font-size:15px; color:#fff; border:1px solid #e46900; background:url("../shop/page/order_btn.png") right 40px center no-repeat; background-color:#f38120; padding-right:30px; font-weight:bold;}
.product_view .view_info .order_list li .order_print{width:175px; height:50px; font-size:15px; color:#fff; border:1px solid #828181; background:url("../shop/page/print_btn.png") right 30px center no-repeat; background-color:#999; padding-right:30px; font-weight:bold;}
